using System.Web.Mvc;

namespace jiouosdp.Areas.WeiXinBase
{
    public class WeiXinBaseAreaRegistration : AreaRegistration
    {
        public override string AreaName
        {
            get
            {
                return "WeiXinBase";
            }
        }

        public override void RegisterArea(AreaRegistrationContext context)
        {
            context.MapRoute(
                "WeiXinBase_default",
                "WeiXinBase/{controller}/{action}/{id}",
                new { action = "Index", id = UrlParameter.Optional }
            );
        }
    }
}
